﻿/* Banner */
.Banner {
    position:relative;
    display:inline-block;
    width:325px;
    height:269px;
    background-image:url(../Imagens/imagemBanner.png);
    margin-top:3px;
    margin-bottom:6px;
    padding:15px;
}
.Banner.Menor {
    background-image:url(../Imagens/imagemBanner2.png);
    height:220px;
}

/* Destaque */
.Destaque {
    background-image: url('../Imagens/imagemDestaqueFundo.jpg');
    background-repeat:no-repeat;
    margin-top:4px;
    background-color:black;
    padding-top:6px;
    width:100%;
    height:25px;
    border: solid 1px #1d1d1d;
}
.Destaque > img {
    margin-left:10px;
}
.tituloDestaques {
    position:absolute;
    left:50px;
    top:20px;
}